/* Copyright @ Balbooa, http://www.gnu.org/licenses/gpl.html GNU/GPL */

/*
.jj_sl_navigation.left li {
	opacity:.7 !important;
}
*/

body {
	height:101% !important;}

.overlay-section.vertical-left .ba-section, .overlay-section.vertical-right .ba-section { /*check this*/
	min-height: 100px !important;
	max-width:360px !important;
}
.logosx img {
	float:left !important;
	padding:0px !important;
}
a {
	font-style:inherit !important;
}

.nav-tabs > li > a, .nav.menu > li > a, .nav.menu > li > span, .nav-tabs > li > a, .nav.menu > li > a {
    padding: 13px 16px 11px 16px !important;
    text-align: initial;
}

div.anchor {
	margin:0px;
	padding:0px;
}
div.home a {
	text-align: center !important;
}
h4 a {
	color: rgb(0, 0, 0);
	font-family: Sue Ellen Francisco;
	font-size: 26px;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 43px;
	text-decoration: none;
	text-transform: uppercase;
}
.home h4 a:hover {
	color:#FF8F06 !important;
}
.xtable {
	margin-bottom:15px !important;
}
.xtable td {
	border:1px solid #fff !important;
	padding:5px;
	color:#000 !important;
}
/*html {
	min-height:101%;
}*/
.prices-booking {
	margin:0 !important;
	padding:0 !important;
}
.prices-booking span {
	font-family:Abel, Arial !important;
}
ul.nav.menu {
	margin-left:4px !important;
}
.ba-item-accordion {
	margin-top:15px !important;
}
div.ba-section {
	-moz-border-radius: 20px !important;
	-webkit-border-radius: 20px !important;
	border-radius: 20px !important;
}
.header .main-menu li.active > a {
	-moz-border-radius: 17px;
	-webkit-border-radius: 17px;
	border-radius: 17px;
}
.header .main-menu li a:hover {
	-moz-border-radius: 17px;
	-webkit-border-radius: 17px;
	border-radius: 17px;
}
.footer p {
	color:#FFF !important;
}
.ba-gallery select.ba-select-filter, .ba-gallery .category-filter {
	margin-top:0px !important;
}
.ba-gallery .ba-goback a, .ba-gallery .category-filter a.ba-filter, .ba-gallery .category-filter a.ba-filter-active {
	margin: 10px 10px 25px 0 !important;
}
.blue-banner {
	background-color: rgba(54, 167, 233, 0.75) !important;
}
.blue-banner a {
	color: rgba(255, 255, 255, 1) !important;
}
.languagex {
	float:right !important;
	text-align:right !important;
}
footer.footer div a {
	color:#fff;
	text-shadow: 2px 2px black !important;
}
footer.footer div a:hover {
	text-shadow: 2px 2px black !important;
	text-decoration:underline !important;
	color:#36a7e9;
}
a.upx {
	color:#36a7e9 !important;
	font-size:27px !important;
}
a:hover.upx {
	color:#ff8f06 !important;
}


/*mobile */

@media (max-width: 768px) {
	
.jj_sl_navigation li {
	padding:0px !important;
	margin:0px !important;}

.jj_sl_navigation li a {
	background-color:transparent !important;
	padding:2px 2px 2px 5px !important;
	margin:0px !important;}
.jj_sl_navigation li a:hover {
	background-color:#36a7e9 !important;
	padding:2px 2px 2px 5px !important;
	margin:0px !important;}
	
	
.body .ba-section .ba-item-slider {
height: 30vw !important;
}
.ba-slide-img {
background-size: contain !important;
}
div.logo {
margin-top:-20px !important;
}
 .profile .btn-toolbar a.btn, .control-group .controls a.btn, .editor .btn-toolbar a.btn, .open-menu, .tagspopular li a, #mailtoForm p .button, .mailto-close a, a.label-info, .btn {
padding: 0px 20px 0px 20px !important;
}
.languagex {
 float:right !important;
 text-align:right !important;
 margin:15px 15px 0px 0px !important;
}
div#hidemobx {
 display:none !important;
}
.blue-banner {
 background-color: rgba(54, 167, 233, 0.0) !important;
 max-height:0px !important;
 border:0px !important;
}
div.home div.content-text h4 {
text-align: center !important;
}
div.home h4 a {
text-align: center !important;
}
.com_bagrid h4 a {
text-align:center !important;
}
.header .main-menu li.active > a {
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
}
.header .main-menu li a:hover {
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
}
.ba-container {
margin:20px !important; /* 29px 29px 29px*/
padding-bottom:0px !important;
}
footer.footer div {
-moz-border-radius: 0px !important;
-webkit-border-radius: 0px !important;
}
 .footer .ba-container {
margin:15px 10px 15px 10px !important;
padding-bottom:0px !important;
}
.footer p {
text-align:center !important;
color:#FFF !important;
margin:0px !important;
padding:0px !important;
}
.ba-grid-column {
padding: 0px 0px 0px 0px !important;
}
.ba-item-scroll-to-top:hover i {
pointer-events: none !important;
}
.ba-gallery {
padding: 0px !important;
}
}
  
/*img.ba-image{
	border:1px solid blue !important;
	}  
*/

@media (max-width: 1024px) {
body.com_bagrid {
background-attachment: fixed !important;
background-repeat:repeat !important;
background-size: inherit !important;
background-position:top !important;
}
}

/* not mobile */
@media (min-width: 768px) {
.header .main-menu li a, .header .main-menu li span {
 text-shadow: 2px 2px black;
}
}


.ba-section, .span6 {
	-moz-border-radius: 20px !important;
	-webkit-border-radius: 20px !important;
	border-radius: 20px !important;
}
p {
	margin-bottom:15px !important;
}
.scroll-btn-right {
	margin-bottom:27px !important;
	margin-right:50px !important;
}
.ba-item-scroll-to-top a i {
	border:0px !important;
}
.nav.menu > li {
	margin-right:5px !important;
}
